/* CSS Document */
img {border:0; max-width: 100%; height:auto;}
a {font-weight:bold;color:#0000FF}
a:hover {color:#ea5724}
body {background: #4A73CC url(images/background.gif) repeat-x; margin:0; padding:0; line-height: 150%;}
li p{ margin-top:0;} 
.cent{text-align:center;display:block; padding-top:10px;}
#maincontainer{padding:0px 5px 0px 10px;background: #ffffff; color:#313131; margin-top:-1px;}
#moreon{color:#9e9d9d; padding:30px 0px 10px 0px; line-height:100%;}
#moreon a{text-decoration:none;color:#9e9d9d;font-weight:normal;}
.outer{margin:0 auto; color:#313131; text-align:center;}
.subtitle{font-size: 1.5em; margin: .75em 0; font-weight: bolder}
#container{max-width: 1000px; margin:0px auto; padding-top: 10px;}
#outerlogo {max-width: 800px; margin:0 auto;}
#toplogo{background:url(images/logo.gif) no-repeat;
  padding-top: 7.5%;  /* 60px/800px = 0.075 x 100 = 7.5 */

  background-size: cover;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */	
}
.imageright{margin:0 auto; display:block;}
h1, h2, strong {color:#001065}
h1{margin-top:10px;}

@media only screen and (min-width: 321px) {#maincontainer {padding: 10px 10px 0px 15px;}} 
@media only screen and (min-width: 620px) {.imageright{float:right; margin-left:5px;} #maincontainer {padding: 10px 20px 0px 20px} #container{padding-top:0;}}
@media only screen and (min-width: 769px) {.imageright{margin-left:10px;} #maincontainer {padding: 20px 75px 0px 75px; border-bottom:1px solid #375dae; border-left:1px solid #375dae; border-right:1px solid #375dae} body {font-size:17px;}}
